Bug 665656 - error while erasing cdrdao ("/etc/gconf/schemas/gcdmaster.schemas")
Summary: error while erasing cdrdao ("/etc/gconf/schemas/gcdmaster.schemas")
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrdao
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-25 18:57 UTC by Cristian Ciupitu
Modified: 2012-05-02 13:33 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-05-02 13:33:06 UTC


Attachments (Terms of Use)

Description Cristian Ciupitu 2010-12-25 18:57:36 UTC
Description of problem:
Error while erasing cdrdao.

Version-Release number of selected component (if applicable):
cdrdao-1.2.3-7.fc14.x86_64

How reproducible:
At least once

Steps to Reproduce:
1. Install then erase cdrdao
  
Actual results:
  Erasing        : cdrdao-1.2.3-7.fc14.x86_64                          7/18 
I/O warning : failed to load external entity "/etc/gconf/schemas/gcdmaster.schemas"
Failed to open `/etc/gconf/schemas/gcdmaster.schemas': No such file or directory

Expected results:
No errors.

Additional info:
Running Transaction
  Erasing        : AcetoneISO-6.7-7.fc12.x86_64                        1/18 
  Erasing        : 1:k3b-common-2.0.1-1.fc14.noarch                    2/18 
  Erasing        : 1:k3b-libs-2.0.1-1.fc14.x86_64                      3/18 
  Erasing        : 1:k3b-2.0.1-1.fc14.x86_64                           4/18 
  Erasing        : 6:kdewebdev-3.5.10-7.fc13.x86_64                    5/18 
  Erasing        : tidy-0.99.0-20.20091203.fc13.x86_64                 6/18 
  Erasing        : cdrdao-1.2.3-7.fc14.x86_64                          7/18 
I/O warning : failed to load external entity "/etc/gconf/schemas/gcdmaster.schemas"
Failed to open `/etc/gconf/schemas/gcdmaster.schemas': No such file or directory
  Erasing        : 6:kdemultimedia-libs-4.5.4-1.fc14.x86_64            8/18 
  Erasing        : xbiso-0.6.1-5.fc12.x86_64                           9/18 
  Erasing        : timidity++-2.13.2-21.fc14.x86_64                    10/18 
  Erasing        : ftplib-3.1-6.fc12.x86_64                            11/18 
  Erasing        : libmusicbrainz-2.1.5-11.fc12.x86_64                 12/18 
  Erasing        : libtidy-0.99.0-20.20091203.fc13.x86_64              13/18 
  Erasing        : 6:kdewebdev-libs-3.5.10-7.fc13.x86_64               14/18 
  Erasing        : wodim-1.1.11-1.fc14.x86_64                          15/18 
  Erasing        : dvd+rw-tools-7.1-5.fc14.x86_64                      16/18 
  Erasing        : nrg2iso-0.4-6.fc12.x86_64                           17/18 
  Erasing        : libao-1.0.0-2.fc14.x86_64                           18/18

Comment 1 Fedora Admin XMLRPC Client 2011-01-10 13:23:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Honza Horak 2011-02-10 15:18:23 UTC
The bug is fixed in rawhide and F14, but not pushed to update yet. It will be done together with other fixes in the future.

Comment 3 Honza Horak 2012-05-02 13:33:06 UTC
This bug should have been closed already. It's fixed in F15 and above.


Note You need to log in before you can comment on or make changes to this bug.